Voodoo3 PCI, libglide and DRI - Linux

This is a discussion on Voodoo3 PCI, libglide and DRI - Linux ; Hello, I have a PWS600au with a Voodoo3 PCI 16MB installed and I want to enable DRI support. The have configured the kernel with tdfx support but glxinfo still reports no dri. I run the ldd glxgears and I found ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Voodoo3 PCI, libglide and DRI

  1. Voodoo3 PCI, libglide and DRI

    Hello,

    I have a PWS600au with a Voodoo3 PCI 16MB installed and I want to
    enable DRI support. The have configured the kernel with tdfx support
    but glxinfo still reports no dri. I run the ldd glxgears and I found
    that it needs libglide3.so or something like this. So I downloaded the
    source tarball and I tried to compile it with no success. It seems
    like the sources have i386 assembly that the compiler cannot pass.
    Does anyone know where I can download precompiled binaries of libglide
    for Linux/Alpha?

    Thank you

    Lucas

  2. Re: Voodoo3 PCI, libglide and DRI

    ltsatir@internet.gr (Lucas Tsatiris) writes:

    > Does anyone know where I can download precompiled binaries of
    > libglide for Linux/Alpha?


    Look at .

    --
    "pienena / Paavo "Rainbow Rat" Hartikainen
    minusta / E-mail: pahartik@sci.fi
    tulee / URL: http://www.sci.fi/~pahartik/
    rotta" / EFnet: pahartik at #Atari and #LionKing

+ Reply to Thread